PCP_RELOAD_CONFIG(1)

NAME
pcp_reload_config - reload pgpool-II config file

SYNOPSIS

pcp_reload_config [options...]

DESCRIPTION

pcp_reload_config reload Pgpool-II config file.

OPTIONS

-s scope
--scope=scope
    Specifies the breadth of a command's impact.

    The supported command scopes are as follows (The default is "local"):

        • c, cluster : reload config files of all Pgpool-II nodes part of the cluster

        • l, local : reload config file of local Pgpool-II node only

Other options
    See pcp_common_options(1).